Multivariate Pattern Analysis in Python

# mvpa2.clfs.similarity.StreamlineSimilarity

class `mvpa2.clfs.similarity.``StreamlineSimilarity`(distance, gamma=1.0)

  Compute similarity between two streamlines.

  Methods

  `computed`(data1[, data2]) |

  Parameters:

  distance : func

  > Distance measure

  gamma : float

  > Exponent coefficient

  Methods

  `computed`(data1[, data2]) |

  `computed`(data1, data2=None)